Bug 464891 - No SCIM icon appears on im-chooser
No SCIM icon appears on im-chooser
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-01 01:38 EDT by Akira TAGOH
Modified: 2008-10-15 07:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 07:33:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2008-10-01 01:38:51 EDT
Description of problem:
Please put ICON=/path/to/iconfile into scim.conf to see SCIM icon on im-chooser and imsettings-applet.

Version-Release number of selected component (if applicable):
1.4.7-31.fc10.

How reproducible:
always

Steps to Reproduce:
1.run im-chooser
2.
3.
  
Actual results:
No SCIM icon

Expected results:
better seeing SCIM icon on im-chooser.

Additional info:
Comment 1 Peng Huang 2008-10-05 08:23:24 EDT
Fixed in scim-1.4.7-33.fc10
Comment 2 Akira TAGOH 2008-10-15 07:33:49 EDT
looks good. thanks.

Note You need to log in before you can comment on or make changes to this bug.